@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index10{ position:relative; background:url(index_10.jpg) no-repeat;height:120px;}
.index10 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	text-indent:2em;
	left: 36px;
	width: 598px;
	top: 80px;
}
.index28{ position:relative; background:url(index_28.jpg) no-repeat;height:120px;}
.index28 div{
	position:absolute;
	font:16px/30px '微软雅黑';
	color:#FFF;
	text-indent:2em;
}
.index28 div.t1{
	left: 93px;
	width: 741px;
	top: 51px;}
.index28 div.t2{
	left: 93px;
	width: 741px;
	top: 465px;
}
.index41{ position:relative; background:url(index_41.jpg) no-repeat;height:158px;}
.index41 div{
	position:absolute;
	font:16px/30px '微软雅黑';
	color:#FFF;
	text-indent:2em;
	left: 46px;
	top: 86px;
	width: 848px;
}
.index42{background-color:#000;height:250px;position:relative;}
.index42 iframe{
	position:absolute;
	height:240px;
	left: 10px;
	top: 3px;
	width: 930px;
}
.index47{ position:relative; background:url(index_47.jpg) no-repeat;height:120px;}
.index47 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	text-align:center;
}
.index47 div.t1{
	left: 26px;
	top: 82px;
	width: 209px;}
.index47 div.t2{
	left: 266px;
	top: 82px;
	width: 191px;
}
.index47 div.t3{
	left: 483px;
	top: 88px;
	width: 199px;
}
.index47 div.t4{
	left: 711px;
	top: 86px;
	width: 209px;
}
.index47 div.t5{
	left: 26px;
	top: 243px;
	width: 209px;
}
.index47 div.t6{
	left: 265px;
	top: 247px;
	width: 194px;
}
.index47 div.t7{
	left: 482px;
	top: 247px;
	width: 199px;
}
.index47 div.t8{
	left: 710px;
	top: 243px;
	width: 209px;
}
.index47 strong{color:#F90;}
.liuyanban{ background-color:#FFF;height:450px;}
